@charset "UTF-8";

/* main */
#wrapper #main_area {
    width: 100%;
    height: 203px;
    margin: 0;
    padding: 0;
	text-align:center;
	background-color:#fff;
	background:url('../img/share/pct_main_bg.gif') repeat-x top left;
}

#wrapper #main_area #pct_main{
    max-width:1300px;
    height:203px;
    background:url('../img/sitemap/pct_main.jpg') no-repeat top center;
    text-indent:-9999px;
	margin:0 auto;
}



#page_s #smap_area_l{
	float:left;
	width:400px;
	border-left:3px solid #007084;
	padding-left:10px;
	margin-left:20px;
}

#page_s #smap_area_r{
	float:right;
	width:420px;
	border-left:3px solid #007084;
	padding-left:10px;
}

#page_s #smap_area_r dl dt,
#page_s #smap_area_l dl dt,
#page_s #smap_area_r dl dd,
#page_s #smap_area_l dl dd{
	font-size: 90%;
	line-height:150%;
}

#page_s #smap_area_r dl dt a,
#page_s #smap_area_l dl dt a{
	display:block;
	background:url(../img/sitemap/i01.gif) no-repeat scroll left 3px;
	padding-left:15px;
	color:#005c71;
	font-weight:bold;
}

#page_s #smap_area_r dl dt a:hover,
#page_s #smap_area_l dl dt a:hover{
	color:#0781ef;
	background-color:#f2fdff;
	text-decoration:none;
}

#page_s #smap_area_r dl dd a,
#page_s #smap_area_l dl dd a{
	display:block;
	background:url(../img/sitemap/i02.gif) no-repeat scroll 15px 3px;
	padding-left:29px;
	color:#005c71;
}

#page_s #smap_area_r dl dd a:hover,
#page_s #smap_area_l dl dd a:hover{
	color:#0781ef;
	background-color:#f2fdff;
	text-decoration:none;
}




